{
  "paths": [
    {
      "_path": "bin/genePredToGtf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-genepredtogtf_1718111416191/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "13a75c212dd9654dc76353001f0c7111fc06861cc9bab816cc0184525f28745c",
      "size_in_bytes": 8606208
    }
  ],
  "paths_version": 1
}